EventHttp::__construct
EventHttp::setAllowedMethods
EventHttp
PHP Manual

# EventHttp::removeServerAlias

(PECL event >= 1.4.0-beta)

EventHttp::removeServerAlias — Removes server alias

### Description

public bool EventHttp::removeServerAlias ( string `$alias` )

Removes server alias added with EventHttp::addServerAlias()

### Parameters

`alias`

  The alias to remove.

### Return Values

Returns `TRUE` on success. Otherwise `FALSE`.

### See Also

- EventHttp::addServerAlias() - Adds a server alias to the HTTP server object

EventHttp::__construct
EventHttp::setAllowedMethods
EventHttp
PHP Manual